/*Selected Text Bg Color*/
::selection { background:#1da1f2; color:#fff;}
::-moz-selection { background:#1da1f2;color:#fff;}
::-webkit-selection { background:#1da1f2;color:#fff;}

.ish-site-preloader .ish-square:nth-child(3) {
  background: #1da1f2;
}
#home-banner {
	position: relative;
}
#home-banner:before {
	position: absolute;
	display: block;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(45deg,  rgba(29,161,242,0.6) 0%,rgba(29,161,242,0.01) 50%,rgba(133,84,160,0.01) 50%,rgba(133,84,160,0.6) 100%);
    background: linear-gradient(45deg,  rgba(29,161,242,0.6) 0%,rgba(29,161,242,0.01) 50%,rgba(133,84,160,0.01) 50%,rgba(133,84,160,0.6) 100%);
    z-index: 0;
}

.banner-mobile {
	display: none!important;
}

#header-google-icons {
	position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50%,-50%);
}

#header-google-icons img {
	display: inline-block;
	height: 80px;
	margin: 20px;	
}

.ish-ph-wp_tagline {
    display: none!important;
}
    
.ish-back_to_top {
	color: #1da1f2;
	width: 41px;
    text-align: center;
	background-color: transparent;
	border-radius: 27px; 
	font-size: 14px;
	border: 1px solid #1da1f2; 
}

.ish-back_to_top:hover {
	color: #fff;
	background-color: #1da1f2;
}

input, textarea, select {
	border: 1px solid transparent;
	padding: 9px 15px;
}

input:focus, textarea:focus, select:focus,
input:active, textarea:active, select:active {
	border: 1px solid #1da1f2;
	outline: 0;
}

.ish-part_header.ish-sticky-scrolling .ish-row {
  background-color: rgba(0, 0, 0, 0.4 );
}
.ish-sticky-scrolling .ish-ph-logo img {
  width: 0;
  height: 0;
  padding: 20px;
  background: url("/wp-content/uploads/2017/09/converslab_white_icon_40.png");
}

.ish-ph-logo img {
	max-height: 90px;
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}

.ish-ph-main_nav a {
	font-size: 15px;
}

.ish-ph-mn-resp_menu .ish-icon-menu {
	  padding: 6px 8px;
}
	
.ish-ph-mn-resp_menu a:before {
	font-size: 24px;
}

.ish-part_content.ish-without-sidebar>.wpb_row>.ish-vc_row_inner {
  //padding-top: 150px;
  //padding-bottom: 150px;
}

.header-info {
  display: block;
  color: #FFF;
  max-width: 700px;
  font-size: 44px;
  font-weight: 700;
  border: 4px solid #fff;
  text-align: center;
  margin: 0 auto;
  line-height: 48px;
  padding: 40px;
  margin-top: 100px;
  margin-bottom: 150px;
}

.header-button {
	display: block;
	font-size:40px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	color: #fff!important;
	margin: 0 auto;
	outline: none;
	text-align: center;
}

.header-button:hover {
	color: #1da1f2!important;
}

a:active, a:focus {outline: none!important;}

.footer-info {
  display: block;
  color: #FFF;
  font-size: 24px!important;
  font-weight: 700;
  border: 4px solid #fff;
  text-align: center;
  margin: 0 auto;
  line-height: 28px;
  padding: 20px 10px;
}

.footer-social {
	text-align: center;
	color: #d4d4d4!important;
}

.footer-social p, .footer-contact p {
	padding: 20px 0;
	color: #fff!important;
}

.footer-social a span {
	font-size: 30px;
}

.footer-contact {
	text-align: right;
	color: #d4d4d4!important;
}

.footer-contact p {
	text-align: right;
	font-size: 24px;
	line-height: 28px;
}

.footer-contact p a,
.footer-contact p span {
	display: block;
    padding: 5px 0;
	font-size: 24px;
	line-height: 28px;
}

.orange {
	color: #1da1f2;
}

.gray {
	color: #c9c9c9;
}

span.wpb_btn-large {
	font-size: 25px;
}

.wpb_button {
	margin: 23px 0!important;
}

.wpb_btn-warning {
	background-color: #1da1f2;
	text-shadow: none;
	-webkit-transition: all ease-in 0.3s;
    -moz-transition: all ease-in 0.3s;
    -o-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.wpb_btn-warning:hover {
	background-color: #D83F10;
	-webkit-transition: all ease-in 0.2s;
    -moz-transition: all ease-in 0.2s;
    -o-transition: all ease-in 0.2s;
    transition: all ease-in 0.2s;
}

.footer-social a:hover {
	color: #1da1f2!important;
}

.footer-logo a img {
	height: 25px;
    margin: 10px 0;;
}

.frogriot-logo {
	padding: 12px 0;
}

.ish-footer-legals .widget a {
	display: inline-block;
	vertical-align: middle;
}

.copyright-info {
	padding: 14px 0;
}	

.contact-box {
	margin-bottom: 0!important;
	padding-top: 100px;
	padding-bottom: 100px;
	background: url("/wp-content/uploads/2015/06/contact_bg.jpg") no-repeat center center;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}

.contact-image {
	margin-bottom: 0!important;
}


#disqus_thread {
    margin-bottom: 3rem;
}
	

@media screen and (max-width: 1600px) {
	#header-google-icons {
		position: absolute;
		top: 50%;
		left: 22%;
		transform: translate(-50%,-50%);
	}
}

@media screen and (max-width: 1500px) {
	#header-google-icons {
		position: absolute;
		top: 50%;
		left: 20%;
		transform: translate(-50%,-50%);
	}
}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1200px) {
	#header-google-icons img {
		display: inline-block;
		height: 70px;
		margin: 15px;	
	}
}

@media screen and (max-width: 1024px) {
	.header-button {
		font-size:30px;
		width: 45px;
		height: 45px;
		line-height: 45px;
	}
	
	.header-button:hover {
		color: #fff!important;
		background: #1da1f2!important;
	}
	
	#header-google-icons img {
		display: inline-block;
		height: 60px;
		margin: 15px;	
	}
}

@media only screen and (max-width : 978px) {
	#header-google-icons img {
		display: inline-block;
		height: 42px;
		margin: 10px;	
	}
}

@media only screen and (max-width : 768px) {
	.ish-ph-logo {
		display: none;
	}
	
	.banner-mobile {
		display: block!important;
	}
	
	.banner-desktop {
		display: none!important;
	}
	
	#header-google-icons {
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	
	#header-google-icons img {
		display: block;
		height: 30px;
		margin: 10px;
	}
	
	.footer-contact, .footer-contact p {
		text-align: center;
	}

	.top4all-logo a img {
		height: 75px;
	}
	.cta_align_right .wpb_call_text {
		width: auto;
		max-width: none;
		text-align: center;
	}

	.cta_align_right .wpb_button {
		max-width: 70%;
		width: 70%;
		float: none;
		display: block;
		margin: 0 auto 30px!important;
	}

	#disqus_thread {
		padding-left: 25px;
		padding-right: 25px;
	}

}


@media only screen and (max-width : 568px) {
    
	h1, .ish-h1, .ish-sc_quote .ish-h1, .widget .ish-h1, .ish-part_searchbar input[type="text"] {
		font-size: 40px !important;		
		line-height: 50px;
	}

}

@media only screen and (max-width : 480px) {
	.header-info {
		font-size: 24px;
		line-height: 26px;
		margin-top: 25px;
		margin-bottom: 55px;
		border: 2px solid #fff;
	}
	
	#header-google-icons img {
		display: block;
		height: 20px;
		margin: 10px;
	}
	
	.ish-sticky-scrolling .ish-ph-main_nav {
		float: right;
	}
	
	.ish-part_header:not(.ish-sticky-scrolling) .ish-ph-logo {
		padding-top: 10px;
	}	
			
	.ish-part_header.ish-sticky-scrolling .ish-ph-logo {
		display: inline-block;
		float: left;
	}
	.cta_align_right .wpb_button {
		max-width: 100%!important;
		width: 100%!important;
	}
	
	h2.wpb_call_text {
		font-size: 28px!important;
		line-height: 36px;
	}
}

@media only screen and (max-width : 320px) {
   
}